/* normalise les marges et les remplissages  */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
margin: 0;
padding : 0;
}
/* normalise les tailles de polices pour les en-ttes */
h1, h2, h3, h4, h5, h6
{
font-size : 100%;
}
/* supprime list-style pour les listes */
ul
{
list-style : none;
}
/* normalise les styles et graisse de fontes */
address, caption, cite, code, dfn, th, var
{
font-style : normal;
font-weight : normal;
}
/* supprime les bordures dans les tableaux */
table
{
border-collapse : collapse;
border-spacing : 0;
}
/* supprime les bordures dans les lments fieldset et img */
fieldset, img
{
border : 0;
}
/* aligne le texte  gauche dans caption et th */
caption, th
{
text-align : left;
}
/* supprime les apostrophes double (guillemets anglais) autour de q */
q:before, q:after
{
content :'';
}
/* supprime le souslignage des liens et les met en noir */
a
{
text-decoration : none;
color : #33c;
}
/*****************************************
		SITE
******************************************/
html, body, #site {
height: 100%;
}

body {
padding: 0;
margin: 0;
text-align:center;
color: #646464;
font-family: arial, verdana, helvetica, tahoma, sans-serif;
background-color: #ffffff;
}

.center-site {
width:100%;
height:100%;
min-height:100%;
}

div#wrapper {
position:relative;
width:980px;
text-align:left;
height:630px;
margin:0 auto;
}
#header {
position:relative;
width: 980px;
height: 40px;
overflow:hidden;
text-align:center;
z-index:10;
}

#header p {
margin: 0;
}

#headertitle {
position:absolute;
left:0px;
top:0px;
padding:0px;
width:980px;
}
#container {
position:relative;
border: 1px solid #000;
width: 980px;
height: 590px;
background-color:#ffffff;
z-index:1;
}
#left_container {
position:relative;
float:left;
width:335px;
background-color:#ffffff;
z-index:100;
}
#nav_main {
position:relative;
margin-left:70px;
width:198px;
}
#right_column {
position:relative;
overflow:hidden;
z-index:1;
}
#image {
overflow:hidden;
height:590px;
width:645px;
}

#image p {
margin:0;
}
.center-table-menu {
height:570px;
}
.center-table {
height:580px;
width:100%;
}
#content {
position:relative;
height:590px;
overflow: hidden;
width:605px;
padding-right:20px;
}
#top {
margin-bottom:15px;
}
#bottom {
margin-top:15px;
}
#main_component {
}
/**	scrollbar	**/
#scroll_content {
position:relative !important;
padding: 20px 0;
height:auto;
z-index:1;
}
#scrollbar {
position:absolute;
right:-1px;
top: 0px;
width:11px;
height:590px;
font-size:1px;  /* so no gap or misplacement due to image vertical alignment */
z-index:10000;
}
div#track { 
position:absolute;
left:0;
top:12px;
width:11px;
height:566px;
background: #ccc;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
z-index:20;
}
div#dragBar {
position:absolute;
left:1px;
top:1px;
width:9px;
height:20px;
background-color:#eee;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
}  
div#up {
position:absolute;
left:0;
top:0;
z-index:10;
} 
div#up img {
height:14px;
width:11px;
}
div#down {
position:absolute;
left:0;
bottom:0;
}
/* for safari, to prevent selection problem  */
div#scrollbar, div#track, div#dragBar, div#up, div#down {
-moz-user-select: none;
-khtml-user-select: none;
}
/* so no gap or misplacement due to image vertical alignment
font-size:1px in scrollbar has same effect (less likely to be removed, resulting in support issues) */
div#scrollbar img {
display:block;
border:none;
} 
/**  ARTICLE  JOOMLA **/
.leading {
position: relative;
}
.blog .leading {
padding: 0 0 40px 0;
}
.leading_separator {
display: block;
height: 10px;
}
.article_separator {
display: none;
}
.blog { 
padding: 0;
}
.cols1 {
display: block;
float: none !important;
margin: 0 !important;
}
.cols2 {
width: 45%;
}
.cols3 {
width: 30%;
}
.column1 , .column2 {
margin: 0 5px 0 0px;
position: relative;
}
.column2 , .column1 {
float: left;
margin: 0;
}
.column2 {
float: right;
margin: 0;
width: 45%;
}
.article_row {
margin: 0px 0 0px 0;
padding: 0;
overflow: hidden;
}
.article_column {
padding: 10px 6px 10px 4px;
}
.row_separator2 {
display: block;
clear: both;
margin: 0;
border: solid 0px;
}
.article-tools {
display:block;
float:left;
margin:-20px 10px 0 0;
background-color:transparent;
}
.article-meta {
padding:5px;
}
.createdate {
display:block;
line-height:16px;
font-size:10px;
}
.createby {
line-height:16px;
font-size:12px;
}
.article-link {
display:block;
float:right;
margin: -14px 0 0px 0;
}
.link-section {
display:block;
float:right;
text-align:right;
line-height:16px;
font-size:10px;
}
.buttonheading {
display:block;
float:right;
margin: 4px 0 0 10px;
text-align:right;
line-height:16px;
font-size:10px;
}
.buttonheading img:hover {
-moz-transform: rotate(8deg);  
-webkit-transform: rotate(8deg); 
}
.articleinfo {
margin-top:-8px;
}
span.modifydate {
}
a.readon {
display:block;
}
p.pageinfo, p.iteminfo {
margin : 3px 0;
}
/**		FOOTER		**/
#footer {
position:relative;
width: 980px;
height: 16px;
}

/**	WEB 2	**/

#social-links {
position:absolute;
bottom:-4px;
right:-32px;
font-size:16px;
height:auto;
width:26px;
line-height:25px;
list-style:none;
margin:0px 0 0 8px ;
}

#social-links li {
color:#676767;
font-size:17px;
height:25px;
line-height:25px !important;
margin-bottom:3px;
vertical-align:middle;
}

/** for google +1 only 	**/
#social-links li > div {
margin-left:2px !important;
}

#twitter, #blogger, #facebook, #rss, #linkedin, #myspace, #delicious, #flickr, #youtube, #vimeo {
background: transparent url(../images/social-links.png) 0 0 no-repeat;
float:left;
height:25px;
text-indent:-9999px;
width:26px;
}

#twitter {
background-position:-162px 0;
}
#twitter:hover {
background-position:-162px -25px;
}

#flickr {
background-position:-190px 0;
}
#flickr:hover {
background-position:-190px -25px;
}

#youtube {
background-position:-217px 0;
}
#youtube:hover {
background-position:-217px -25px;
}

#vimeo {
background-position:-244px 0;
}
#vimeo:hover {
background-position:-244px -25px;
}

#blogger {
background-position:-54px 0;
}
#blogger:hover {
background-position:-54px -25px;
}

#facebook {
background-position:-108px 0;
}
#facebook:hover {
background-position:-108px -25px;
}

#delicious {
background-position:-81px 0;
}
#delicious:hover {
background-position:-81px -25px;
}

#rss {
background-position:-135px 0;
}
#rss:hover {
background-position:-135px -25px;
}

#linkedin {
background-position: 0px 0;
}
#linkedin:hover {
background-position: 0px -25px;
}

#myspace {
background-position:-27px 0;
}
#myspace:hover {
background-position:-27px -25px;
}


#translate {
float:right;
margin:-3px 0px 0 0;
padding:0 6px;
}
#jflanguageselection {
margin:0;
}
#bottom_menu {
float:right;
margin-top:3px;
}
#adress {
float:left;
margin-top:2px;
margin-left:3px;
}
#adress p {
line-height:14px;
margin:0;
}
#adress td.contentheading {
font-weight: bold;^M
}
/**  OTHERS  	**/
.clr {
clear:both;
}


/**	BLOG LIST	**/
table.category {
width:100%;
margin-top:6px;
}
.sectiontableheader {
background: transparent url(../images/black-05.png) top left repeat;
padding:8px 5px;
}
.sectiontableheader a {
text-transform:uppercase;
text-decoration : none;
}
tr.sectiontableentry1 td {
background-color : transparent;
border-bottom: 1px dotted #444;
padding:8px 5px;
}
tr.sectiontableentry2 td {
background: transparent url(../images/black-05.png) top left repeat;
border-bottom: 1px dotted #444;
padding:8px 5px;
}
tr.sectiontableentry1:hover td, tr.sectiontableentry2:hover td {
background: transparent url(../images/black-10.png) top left repeat;
border-bottom: 1px dotted #444;
}
tr.sectiontableentry1 td a, tr.sectiontableentry2 td a {
text-decoration : none;
}
/**	FORMULAIRE	**/
.inputbox {
background: transparent url(../images/black-05.png) top left repeat;
border:1px solid #eee;
border-color:#eee #ccc #ccc #eee ;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
margin:0;
}
.inputbox:hover, .inputbox:focus {
background: transparent url(../images/black-10.png) top left repeat;
border-color: #ccc #eee #eee #ccc;
}
input, select, textarea, .inputbox {
font-size:100%;
padding:3px 3px;
}
/**  OTHERS  	**/
.clr {
clear:both;
}
.logo_image {
background : transparent url(../images/logo.png) 0 0 no-repeat;
width:auto;
height:100px;
}
.logo_image:hover, .logo_image .sfhover {
background : transparent url(../images/logo_hover.png) 0 0 no-repeat;
}
/**	Polls	**/
.pollstableborder {
margin: 10px 0;
}
.pollstableborder tr {
display:block;
padding: 5px 0;
}
.pollstableborder tr .sectiontableentry1, .pollstableborder tr .sectiontableentry2 {
display:inline-block;
margin-right: 5px;
text-align:left;
}
/**	Virtuemart	**/
.cbContainer {
z-index:9999999;
}
.cbBox h3 {
color : #000;
line-height:13px;
}
.vmCartContainer, .vmCartContainer .inputbox, .vmCartContainer .inputbox:hover, .vmCartContainer .inputbox:focus {
color:#000;
}
/**	nivo slider	& ari slider images **/
.slider, .nivoSlider {
margin:0px;
overflow:hidden;
}

#content .slider, #content .nivoSlider {
margin-left:5px;
}

body .ari-image-slider-wCtrlNav {
margin-bottom:0px;
}

/**		pagination	**/

.blog_more {
margin:10px 0;
border-bottom:1px dotted #bbb;
border-top:1px dotted #bbb;
}

.blog_more h2 {
color:#444444;
font-size:115%;
font-weight:bold;
margin:0;
padding:5px;
border:none;
background-image:none;
background-color: transparent;
}

.blog_more ul {
margin:4px 0 10px 6px !important;
}

p.counter {
float:right;
margin: 0 0 14px 0;
}
